.clearfix:before,.clearfix:after{content:"";display:table;line-height:0}
.clearfix:after{clear:both}
.ifaq-collapsible{cursor:pointer}
.ifaq-container{}
.ifaq-tpl-inherit .ifaq-panel{padding: 0 20px;border-bottom: 1px solid rgba(128,128,128,0.2);margin-bottom: 0 !important;}

.ifaq-tpl-inherit .ifaq-collapsible:before{position:absolute}

.ifaq-tpl-inherit .ifaq-item-header{
font-size: calc(1rem + .6vw);
}


.ifaq-tpl-inherit .ifaq-collapsible{
    background: linear-gradient(to bottom, transparent, rgba(128,128,128,0.2));
    padding:5px 20px;
}

.ifaq-tpl-inherit .ifaq-collapsible.collapse-open{
    background: linear-gradient(to top, transparent, rgba(128,128,128,0.2));
    border-top: 1px solid rgba(128,128,128,0.4);
}

.ifaq-tpl-inherit .ifaq-collapsible > a {
    display: block;
    text-decoration: none;
    padding: 1px 0 1px 60px;
    position: relative;
}

.ifaq-tpl-inherit .ifaq-collapsible > a:before{
    content: "⌃";
    position: absolute;
    left: 10px;
    top: 43%;
    transform: translateY(-50%) rotate(90deg);
    font-size: 250%;
    transition: transform 0.3s, top 0.3s, left 0.3s;
}

.ifaq-tpl-inherit .collapse-open > a:before,
.ifaq-tpl-inherit .ifaq-collapsible > a:hover:before {
    transform: translateY(-50%) rotate(180deg);
    top: 12%;
    left:20px;
}

/* Revert back to original when hovered and collapse-open */
.ifaq-tpl-inherit .collapse-open > a:hover:before {
    transform: translateY(-50%) rotate(90deg);
    top: 43%;
    left:10px;
}


html[dir="rtl"] .ifaq-tpl-inherit .ifaq-collapsible > a{background-position: 98% center;padding: 6px 60px 6px 0}

/**
Category Styling
*/

.ifaq-cat-collapsible.cat-collapse-open .ifaq-category-title:after {
    -webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg);
}
.ifaq-cat-collapsible.cat-collapse-open .ifaq-category-title, .ifaq-cat-collapsible .ifaq-category-title:hover{    text-decoration: underline;}   
.ifaq-cat-collapsible .ifaq-category-title{font-size: 16px; position: relative; line-height: 33px; padding: 13px 20px;border: solid 1px #d5cfc4;margin: 0;}
.ifaq-cat-collapsible .ifaq-category-title:after{border-style:solid;border-width:2px 2px 0 0;content:'';display:inline-block;height:11px;position:absolute;right:6px;
-webkit-transform: rotate(45deg) translateY(50%);
    -moz-transform: rotate(45deg) translateY(50%);
    -ms-transform: rotate(45deg) translateY(50%);
    -o-transform: rotate(45deg) translateY(50%);
    transform: rotate(45deg) translateY(50%);
    transition: transform 500ms;
    vertical-align:top;width:11px;margin-top:-13px;top:50%;right:30px;}
@media print{.no-print,.no-print *{ display:none !important}}